
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "creative_cocktails/version"

Gem::Specification.new do |spec|
  spec.name          = "creative_cocktails"
  spec.version       = CreativeCocktails::VERSION
  spec.authors       = ["ebuchheim"]
  spec.email         = ["emma.buchheim@gmail.com"]

  spec.summary       = "TheCocktailDB scraper CLI"
  spec.description   = "A CLI that scrapes TheCocktailDB for drink ingredients and inspirations."
  spec.homepage      = "https://github.com/ebuchheim/creative_cocktails"
  spec.license       = "MIT"
  spec.executables << "creative_cocktails"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "bin"
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "bundler"
  spec.add_dependency "httparty"
  spec.add_dependency "require_all"
  spec.add_development_dependency "rake", "~> 10.0"
end
